RubyGems Navigation menu

Dependencias inversas para activeadmin_latlng Latest version of the following gems require activeadmin_latlng

Total de descargas 43.961

Para esta versión 18.051

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: